@import "../font/font.css";

.page-faq__min{
    padding-top: 130px;
}

.page-faq__min .hair-removal-masters__title{
    text-align: center;
    max-width: 100%;
}
.page-faq__min .hair-removal-masters__title h3{
    text-align: center;

}
.page-faq__block{
    margin-top: 40px;
}








.qrequently-asked-question-block{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.qrequently-asked__info{
    width: 48%;

}
.qrequently-asked-question-box{
    width: 100%;
    border: 1px solid rgba(49, 59, 66,0.102);
    border-radius: 5px;
    padding: 15px 30px 15px 60px;
    position: relative;
    margin-top: 20px;
}
.qrequently-asked-question-box:after{
    content: "";
    background-image: url('../img/icons-arrow.png');
    background-repeat: no-repeat;
    background-size: cover;
    width: 16px;
    height: 9px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 28px;
    cursor: pointer;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s
}
.qrequently-asked-question-box p{
    font-size: 20px;
    font-family: 'GOTHIC';
    color: rgb(49, 59, 66);
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
    padding-left: 15px;

}

.accordion .link {
    position: relative;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    cursor: pointer;
}
.submenu {
    display: none;
    border: 1px solid rgba(49, 59, 66,0.102);
    background: rgb(248,242,244);
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
.submenu p{
    font-size: 18px;
    font-family: 'GOTHIC';
    color: rgb(49, 59, 66);
    font-weight: bold;
    line-height: 1.5;
    text-align: left;

    padding: 10px 60px;
}

.open .link{
    color: white;
}
.open .submenu{
    background-color: #F6F6F6;
}
.open .submenu{
    background-color: #F6F6F6;
}
.open:after{
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}







@media (max-width: 991.98px) {


    .qrequently-asked-question-block {
        align-items: center;
        flex-direction: column;
    }
    .qrequently-asked__info{
        width: 100%;
    }
    .qrequently-asked-question-box p {
        font-size: 17px;
    }
    .qrequently-asked-question-box {
        padding: 15px 20px 15px 35px;
    }
    .qrequently-asked-question-box:after {
        left: 25px;
    }

}

@media (max-width: 575.98px) {
    .qrequently-asked-question-box p {
        font-size: 15px;
    }
    .qrequently-asked-question-box:after {
        left: 10px;
    }
    .page-faq__min {
        padding-top: 20px;
    }
    .qrequently-asked-question-box {
        padding: 15px 6px 15px 17px;
    }
    .submenu p {
        font-size: 15px;
        padding: 10px 29px;
    }

}